<?php

/**
 * Gateway_Management services controller.
 *
 * @category   Apps
 * @package    Gateway_Management_Community
 * @subpackage Controllers
 * @author     ADAMnetworks <support@adamnet.works>
 * @copyright  2015-2020 ADAMnetworks
 * @license    All rights reserved
 * @link       https://adamnet.works
 */

///////////////////////////////////////////////////////////////////////////////
// B O O T S T R A P
///////////////////////////////////////////////////////////////////////////////

$bootstrap = getenv('CLEAROS_BOOTSTRAP') ? getenv('CLEAROS_BOOTSTRAP') : '/usr/clearos/framework/shared';
require_once $bootstrap . '/bootstrap.php';

///////////////////////////////////////////////////////////////////////////////
// D E P E N D E N C I E S
///////////////////////////////////////////////////////////////////////////////

require clearos_app_base('base') . '/controllers/daemon.php';

class Server extends Daemon
{
    function __construct()
    {
        parent::__construct('anmgr', 'gateway_management_community');
    }
}
